#include <F:\masm32\include\RESOURCE.H>

#define   IDM_EXIT      2
#define   IDM_RESOURCE  3

MainMenu  MENU DISCARDABLE

BEGIN
    POPUP "&Open Resource Editor"
    BEGIN
         MENUITEM "Resource Editor", IDM_RESOURCE
         MENUITEM SEPARATOR
         MENUITEM "E&xit",           IDM_EXIT
    END
END
